/* FLASH
-------------------------------------------------- */


div#flash {
	height: 472px;
	margin-bottom: 15px;
	padding: 0;
	border-bottom: 1px #3c7c9a solid;
	background: url(/css/i/infantil/fondoFlash.gif) 0 1px repeat-x;
}

div#flash div#contenidos-flash {
	width: 968px;
	margin: 0 auto;
}

div#flash div#contenidos-flash div#informacion-serie {
	float: left;
	width: 221px;
	margin-top: 15px;
}

div#flash div#contenidos-flash div#informacion-serie h2 {
	margin-bottom: 10px;
	background: url(/css/i/infantil/itemPuntoRosa.gif) left center no-repeat;
	padding-left: 11px;
	font-weight: bold;
	font-size: 22px;
	color: #004276;
}

div#flash div#contenidos-flash div#informacion-serie img {
	display: block;
	margin: 0 auto 12px auto;
}

div#flash div#contenidos-flash div#informacion-serie a {
	float: left;
	height: 22px;
	padding-left: 27px;
	background: url(/css/i/infantil/itemFlechaAzul.png) left top no-repeat;
	line-height: 20px;
	color: #000;
}

div#flash div#contenidos-flash div#informacion-video {
	float: left;
	display: inline;
	width: 583px;
	height: 448px;
	margin: 10px 20px 0 20px;
	background: url(/css/i/infantil/fondoFlash_SinJS.png) left top no-repeat;
}

div#flash div#contenidos-flash div#informacion-video h3 {
	width: 548px;
	margin: 8px auto 5px auto;
	font-weight: bold;
	font-size: 21px;
	color: #004276;
}

div#flash div#contenidos-flash div#informacion-video object {
	position: static;
	display: block;
	width: 548px;
	margin: 0 auto;
}

div#flash div#contenidos-flash div#mas-series {
	float: left;
	width: 124px;
	height: 141px;
	margin-top: 10px;
	background: url(/css/i/infantil/fondoMasSeriesFlash.png) left top no-repeat;
}

div#flash div#contenidos-flash div#mas-series a {
	position: relative;
	display: block;
	width: 100px;
	margin: 12px auto 0 auto;
	text-align: center;
	font-size: 20px;
}

div#flash div#contenidos-flash div#mas-series a:hover {
	text-decoration: none;	
}

div#flash div#contenidos-flash div#mas-series a img {
	display: block;
	margin-bottom: 3px;
	padding: 22px 6px 7px 8px;
	background: url(/css/i/infantil/fondoImagenTodasLasSeries.gif) left top no-repeat;
	font-size: 13px;
}

div#flash div#contenidos-flash ul {
	float: left;
	width: 86px;
	height: 206px;
	margin: 2px 0 0 -30px;
	padding-right: 8px;
	background: url(/css/i/infantil/fondoEnlacesFlash.png) left top no-repeat;
}

div#flash div#contenidos-flash li {
	overflow: hidden;
	float: left;
	clear: left;
	width: 86px;
	height: 86px;
	text-align: center;
	line-height: 127px;
	font-weight: bold;
	font-size: 15px;
}

div#flash div#contenidos-flash li#enlace-flash-videos {
	margin: 20px 0 5px 0;
}

div#flash div#contenidos-flash li a {
	position: relative;
	display: block;
	width: 86px;
	height: 86px;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
}

div#flash div#contenidos-flash li#enlace-flash-videos a {
	background-image: url(/css/i/infantil/fondoEnlaceFlashVideos.png);
}

div#flash div#contenidos-flash li#enlace-flash-juegos a {
	background-image: url(/css/i/infantil/fondoEnlaceFlashJuegos.png);
}

div#flash div#contenidos-flash li a:hover {
	text-decoration: none;	
}

div#flash div#contenidos-flash div#informacion-concurso {
	float: left;
	width: 186px;
	height: 155px;
	margin-top: -195px;
	background: url(/css/i/infantil/fondoConcursoFlash.png) left top no-repeat;
}

div#flash div#contenidos-flash div#informacion-concurso dl {
	position: relative;
	padding-top: 85px;
}

div#flash div#contenidos-flash div#informacion-concurso dt {
	margin: 0 10px 2px 10px;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	color: #004276;
}

div#flash div#contenidos-flash div#informacion-concurso dd {
	margin: 0 10px;
	text-align: center;
}

div#flash div#contenidos-flash div#informacion-concurso dd.imagen {
	position: absolute;
	top: 5px;
	left: 0;
	width: 166px;
	text-align: left;
}

div#flash div#contenidos-flash div#informacion-concurso dd.imagen img {
	display: block;
	margin: 0 auto;
}